manifestVersion: "0.0.1"
id: lndboss
category: bitcoin
name: LndBoss
version: "2.19.1"
tagline: Графический интерфейс для BalanceOfSatoshis
description: >-
  ⚠️ Уведомление об устаревании: это приложение устарело и поэтому больше не будет получать никаких обновлений.
  
  
  LndBoss — это графический интерфейс для BalanceOfSatoshis.
  Это инструмент, который позволяет легко запускать ваши любимые
  bos дает команды и помогает управлять вашим узлом Lightning.
  Вы можете запланировать задания для автоматической ребалансировки каналов,
  автоматическое обновление комиссий на основе политик, открытие сбалансированных/групповых каналов с другими узлами,
  интеграция с amboss для публикации обновлений и многое другое.
developer: Nitesh Balusu
website: https://github.com/niteshbalusu11
dependencies:
  - lightning
repo: https://github.com/niteshbalusu11/lndboss
support: https://t.me/lndboss
port: 8055
gallery:
  - 1.jpg
  - 2.jpg
  - 3.jpg
path: ""
defaultUsername: ""
defaultPassword: ""
releaseNotes: >
  - 2.19.1 (23.06.2023)
    Исправлены проблемы, из-за которых маршрутизатор приложений не работал в nextjs 13.
    Исправлены проблемы, из-за которых пакетное открытие не удавалось из-за критического изменения зависимости.
  
  - 2.18.1 (10 апреля 2023 г.)
    Зависимость Bump bos, которая исправляет ошибку в команде отправки при отправке ключей на необъявленные узлы.
    Перейти на nextjs13
  
  - 2.18.0 (10 марта 2023 г.)
    Добавлены опции для вызова команды: getChainAddresses, getBlock,verifyChainAddressMessage,signChainAddressMessage.
submitter: "DFV24"
submission: "https://github.dfv24.com/fofanov.dmitry/DFWebOS-Apps/pulls"
disabled: true